algorithm: MLP
criterion: Calibration
criterion_final:
- 0.17182687545816103
dataset: Clearance
hparams:
  batch_size: 32
  lr: 1.623691746843127e-05
  weight_decay: 0.001
representation: MACCS
seed: 4
test_calibration_Pearson_0: 0.10354269295930862
test_calibration_Pearson_1: 0.09054942429065704
test_calibration_Pearson_2: 0.09360706061124802
test_calibration_Pearson_final: 0.10354269295930862
test_extra_mae_0: 0.7531270980834961
test_extra_mae_1: 0.7504268288612366
test_extra_mae_2: 0.7593083381652832
test_extra_mae_final: 0.7531270980834961
test_extra_pearson_0: 0.044042300432920456
test_extra_pearson_1: -0.004912471864372492
test_extra_pearson_2: 0.1103753000497818
test_extra_pearson_final: 0.044042300432920456
test_extra_r2_0: -0.0024796724319458008
test_extra_r2_1: -0.003136277198791504
test_extra_r2_2: -0.004757523536682129
test_extra_r2_final: -0.0024796724319458008
test_extra_spearman_0: 0.024623196572065353
test_extra_spearman_1: 0.05536557361483574
test_extra_spearman_2: 0.11490939557552338
test_extra_spearman_final: 0.024623196572065353
test_performance_MAE_0: 0.7531270980834961
test_performance_MAE_1: 0.7504268288612366
test_performance_MAE_2: 0.7593083381652832
test_performance_MAE_final: 0.7531270980834961
train_val_split: Random
trial_seed: 41089
val_calibration_Pearson_0: 0.18316267430782318
val_calibration_Pearson_1: 0.051475945860147476
val_calibration_Pearson_2: 0.28084200620651245
val_calibration_Pearson_final: 0.18316267430782318
val_extra_mae_0: 0.7238733172416687
val_extra_mae_1: 0.6958666443824768
val_extra_mae_2: 0.8401064276695251
val_extra_mae_final: 0.7238733172416687
val_extra_pearson_0: 0.0826151967048645
val_extra_pearson_1: 0.08512435108423233
val_extra_pearson_2: 0.24358578026294708
val_extra_pearson_final: 0.0826151967048645
val_extra_r2_0: -0.027872443199157715
val_extra_r2_1: -0.026646733283996582
val_extra_r2_2: -0.003388047218322754
val_extra_r2_final: -0.027872443199157715
val_extra_spearman_0: 0.1686689555644989
val_extra_spearman_1: 0.15758481621742249
val_extra_spearman_2: 0.19965608417987823
val_extra_spearman_final: 0.1686689555644989
val_performance_MAE_0: 0.7238733172416687
val_performance_MAE_1: 0.6958666443824768
val_performance_MAE_2: 0.8401064276695251
val_performance_MAE_final: 0.7238733172416687
